"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const formItem = require("../form/src/form-item.js");
const index = require("../dynamics/index.js");
const VxeFormItem = Object.assign(formItem.default, {
  install(app) {
    app.component(formItem.default.name, formItem.default);
  }
});
index.dynamicApp.use(VxeFormItem);
index_esm.VxeUI.component(formItem.default);
const FormItem = VxeFormItem;
exports.FormItem = FormItem;
exports.VxeFormItem = VxeFormItem;
exports.default = VxeFormItem;
